* {
	margin: 0;
	padding: 0;
}
body {
	background-position: center top;
	background-repeat: repeat-x;
	font-family: 'open_sansregular', Arial, sans-serif;
	font-size: 16px;
	color: #00559f;
	background-color: #f0f0f0;
	text-align: left;
	width: 95vw;
	max-width: 600px;
	margin:auto;
	margin: top 0;
	margin-bottom:0;	
	padding: 10px;

}
html {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;
}

h1 {
	font-family: "open_sanslight", "Arial", sans-serif;
	font-size: 28px;
	font-weight: normal;
	padding-top: 18px;
	padding-bottom: 14px;
	clear: both;
}
h2 {
	font-weight: bold;
	font-size: 14px;
	padding-top: 9px;
	padding-bottom: 18px;
	margin-bottom: 30px;
}

h3 {
	font-weight: bold;
	font-size: 24px;
	margin-top: 30px;
	margin-bottom: 20px;
}

a {
	text-decoration: none;
    display:block;
    padding: 10px;
    width: 150px;
    background-color: antiquewhite;
    border-style: solid;
    border-color: black;
    border-width: 1px;
    border-radius: 5px;
    font-weight: bold;
	margin-bottom: 30px;


}
a.link2 {
	background-color: yellow;
	border-color: red;
	border-width: 2px;
}

a:link {
	color: #00559f;
}
a:visited {
	color: #00559f;
}
a:hover {
	color: #445588;
}
a:active {
	color: #00559f;
}

div, button, td, tr {
	box-sizing: border-box;
}

button {
  background-color:#d9fdf0;
  border-color: #000000;
  border-width: 1px;
  border-radius: 10px;
  border-style: solid;
  color: #00559f;
  padding: 8px;
  text-decoration: none;
  margin: 10px;
  min-width: 150px;;
  cursor: pointer;
  font-weight: bold;
}

button.edituser {
	display: none;
	margin: 0px;
}

.visible {
	display: block !important;
}

div.edit,div.readonly {
	display: inline-block;
	padding:5px;
	text-align: left;
		width: max-content;
		min-width: 80px;
		background-color: #c9f7ff;
		border-color: #7e7e7e;
		border-width: 1px;
		border-style: solid;
		margin: 2px;
	}

div.readonly{
	background-color: #dddddd;
}

table {
	border-collapse: collapse;
	border-style: none;
	border-width: 0;
	margin: 0 0 0 0;
	border-spacing: 0;
}

table.input tr {
	border-top-style: solid;
	border-top-width: 3px;
	border-top-color: #a0a0a0;
}

th {
	padding-left: 7px;
	padding-right: 10px;
	min-width: 80px;
}
